# Copyright 2008 Philip Allison <sane@not.co.uk>

#    This file is part of cteddy.
#
#    cteddy is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    cteddy is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with cteddy.  If not, see <http://www.gnu.org/licenses/>.

bin_PROGRAMS = cteddy

cteddy_SOURCES = cteddy.cxx
cteddy_CXXFLAGS = $(CTEDDY_CFLAGS) $(SM_CFLAGS) $(AM_CXXFLAGS)
cteddy_LDADD = $(CTEDDY_LIBS) $(SM_LIBS)
cteddy_CPPFLAGS = -DPKGDATADIR='"$(pkgdatadir)"' $(AM_CPPFLAGS)
